/* border */
a.tab-link, span.tab-link, div.tab-links-hr, div.tab-links-box, div.tab-bottom, h1, h1.headline, h2, h2.headline, h2.menu, h3, h3.headline, div.rightline, div.leftline, div.bottomline, div.mainbox, input.code, a.button, img.button, #notice.info, .pre-spoiler, .spoiler
{
border-color:#3b3229;
}
div.hr, .borderbg, .tborder
{
background:#3b3229;
}
div.mainframe, .page
{
border-color:black;
color:#c4c4c4;
}


/* background 3 */
.background3, .alt2, #navbar-login input.text-field, #navbar-login select.menu, span.tab-link, a:focus:hover, div.gallery-thumb-wrapper, div.gallery-thumb-caption:hover, input.code, div.newstype, a.button, img.button, #notice.info, .spoiler
{
background-color:#171007;
}

/* background 2 */
.background2, .tcat, .thead, .tfoot, a.tab-link, span.tab-link, a.background2, img.background2, .pre-spoiler
{
background-color:#251807;
}

/* background 1+4  */
.background1, #navbar-login input.text-field:focus, #navbar-login input.text-field:hover, #navbar-login select.menu:focus, #navbar-login select.menu:hover, div.mainframe, textarea, a.tab-active, a.alt1, span.tab-active, .background4, .alt1, .alt1Active, div.outermainbox, div.threecolwrapper, .page
{
background-color:#000000;
}

/* hover */
#navbar-login input.button:hover, a:hover, div.newsheadline:hover, div.gallery-thumb-wrapper:hover, div.newswrapper2:hover, a.button:hover, img.button:hover, a.cal-active
{
background-color:#202f40;
}

/* links */
a, a:visited, span.quote, legend
{
color:#ccab3d;
}
blockquote, div.vbfix blockquote.quote, div.vbfix2
{
border-color:#ccab3d;
}

/* sublines */
h1.date, div.newsdate, div.newstime, div.headline-subline, span.calendar
{
color:#99907a;
}

body
{
background:#402e20;
color:#c4c4c4;
}

#sitetabs div.hr
{
border-color:#bfa971;
}

#navbar-login input.text-field, #navbar-login select.menu
{
border-top:1px solid #f0e8af;
border-left:1px solid #f0e8af;
border-right:1px solid #fffded;
border-bottom:1px solid #fffded;
color:#666666;
background:#f7f5f0;
}

#navbar-login input.text-field:focus, #navbar-login input.text-field:hover, #navbar-login select.menu:focus, #navbar-login select.menu:hover
{
color:black;
background:#fcfcfc;
}

div.header
{
background:#0f0c0a url(../Images/Darkgold/rpgwatch-logo.jpg) no-repeat;
}

a.tab-active, span.tab-active, a.alt1
{
border-bottom-color:black;
}
div.tab-bottom a.tab-active, div.tab-bottom span.tab-active
{
border-bottom-color:#5e5142;
border-top-color:#000000;
}

a:focus
{
color:#0558ff;
}

a.ext-link:after, div.newsitem a:after
{
content:url(../Images/Darkgold/ext-link.gif);
}

h1, h1.headline, h2, h2.headline, h2.menu, h3, h3.headline
{
background:url("../Images/Darkgold/headline-bg.jpg") black no-repeat;
color:#e5e5e5;
}
h2.gray-bg, h3.gray-bg
{
background-image:url("../Images/Darkgold/headline-bg-gray.jpg");
}
.gray-bg a
{
color:#c4c4c4;
}


h3, h3.headline
{
background-position:0 -0.5em;
}

div.darklight-dark
{
display:none;
}

div.darklight-light
{
display:visible;
float:left;
background:#fcfcfc;
color:black;
font-weight:bold;
border:1px solid #c7b49f;
padding:0.2em;
margin-top:0.6em;
font-size:0.84em;
line-height:100%;
cursor:pointer;
}


/* NAVIGATION BAR */

div.navbar-left
{
background:#d9ebff url(../Images/Darkgold/navbar-left.png) no-repeat;
}

div.navbar-center
{
background:#d9ebff url(../Images/Darkgold/navbar-center.png) repeat-x;
}

div.navbar-right
{
background:#d9ebff url(../Images/Darkgold/navbar-right.png) no-repeat;
}

div.vline
{
background:url(../Images/Darkgold/navbar-vline.png);
}

#menu a:hover
{
background:#251807;
color:#e5e5e5;
}

#menu *
{
color:#e5e5e5;
}

#menu ul.submenu a:hover
{
color:black;
background-color:#8c6d08;
}

#menu li.mainmenu
{
background-image:url("../Images/Darkgold/navbar-vline.png");
}

#menu li.mainmenu:hover
{
background-image:url("../Images/Darkgold/navbar-title-l.png");
}

#menu li.mainmenu:hover span.menutitle
{
background-image: url("../Images/Darkgold/navbar-title-r.png");
}

#menu ul.submenu
{
background-image: url("../Images/Darkgold/navbar-menu-b.png");
}

#menu ul.submenu li
{
background-image: url("../Images/Darkgold/navbar-menu-m.png");
}

/* IE doesn't support :first-child, so it's a normal class now... */
#menu ul.submenu li.first-child
{
background-image: url("../Images/Darkgold/navbar-menu-m.png");
}


/* NEWS LAYOUT */

.tcat, .tcat a
{
color:#c4c4c4;
font-weight:bold;
}

div.infoleft-a
{
background:none;
}

div.infocenter-a
{
background:none;
}

h1.date
{
background:none;
}


a.morestuff:before
{
content:url(../Images/Darkgold/icon-more.png);
}

a.comments:before
{
content:url(../Images/Darkgold/icon-comments.png);
}


.article-image-caption
{
background-color:black;
color:#e5e5e5;
}

div.gallery-thumb-wrapper
{
color:#c4c4c4;
}

input.code
{
color:#c4c4c4;
}

/* FORUM  */
#notice.ok
{
border-color:#138000;
background:#13330e;
}

#notice.error
{
border-color:#800000;
background:#330e0e;
}


/* inversed colors */
#navbar-login input.button, #navbar-login a, #navbar-login span
{
color:#c4c4c4;
}
textarea
{
background:#f0f0f0;
color:black;
}

div.pros h3
{
background:url("../Images/headline-bg-lightgreen.jpg") #fcfcfc no-repeat;
color:black;
}
div.cons h3
{
background:url("../Images/headline-bg-lightred.jpg") #fcfcfc no-repeat;
color:black;
}
div.pros li
{
color:#59b359;
}
div.cons li
{
color:#e57373;
}
div.pros li span
{
color:#c4c4c4;
}
div.cons li span
{
color:#c4c4c4;
}
.pre-spoiler
{
color:#c4c4c4;
}

div.play a:after 
{
 content: url("../Images/Darkgold/play.png");
 background-color: transparent;
 background-repeat: no-repeat;
}

div.plays a:after 
{
 content: url("../Images/Darkgold/playS.png");
 background-color: transparent;
 background-repeat: no-repeat;
}